@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.R9Qtdcap:before {
  content: "\e000";
}
.jKoVkP:before {
  content: "\e001";
}
.KnBG3qdmNBJ:before {
  content: "\e002";
}
.ifESVvZF:before {
  content: "\e003";
}
.j7VG3x:before {
  content: "\e004";
}
.QR6F4jo6f1O:before {
  content: "\e005";
}
.bNnOpeMRnbS:before {
  content: "\e006";
}
.wm5MD5Z:before {
  content: "\e007";
}
.U7ijPB:before {
  content: "\e008";
}
.QVS2w648Ozl:before {
  content: "\e009";
}
.feOfuhJtk6:before {
  content: "\e00a";
}
.cjdquVdDS:before {
  content: "\e00b";
}
.FabCCa9lIe:before {
  content: "\e00c";
}
.DTRdUsIm:before {
  content: "\e00d";
}
.Fol2Oi4:before {
  content: "\e00e";
}
.yAKFIFoi:before {
  content: "\e00f";
}
.aZBgy3ViW:before {
  content: "\e010";
}
.j7T0rqs:before {
  content: "\e011";
}
.uziZfG:before {
  content: "\e012";
}
.QiMxWMto:before {
  content: "\e013";
}
.RLpmcBF9:before {
  content: "\e014";
}
.tbtwyuLfxz:before {
  content: "\e015";
}
.qv9QFVYZV5:before {
  content: "\e016";
}
.bRA7SbozV2:before {
  content: "\e017";
}
.G7FQpR:before {
  content: "\e018";
}
.D7Ii5AWn6:before {
  content: "\e019";
}
.kgPgEkj76z:before {
  content: "\e01a";
}
.guQzg1:before {
  content: "\e01b";
}
.HT76KcY454m:before {
  content: "\e01c";
}
.E2fDwK:before {
  content: "\e01d";
}
.Nq36m4f:before {
  content: "\e01e";
}
.KOqf0Q:before {
  content: "\e01f";
}
.Jux6D5M0WW:before {
  content: "\e020";
}
.A3C36k6:before {
  content: "\e021";
}
.tP5ecHSNU:before {
  content: "\e022";
}
.aTOO7GzG3:before {
  content: "\e023";
}
.rHw00fOztm:before {
  content: "\e024";
}
.as2x4tl:before {
  content: "\e025";
}
.yc2116EH2a:before {
  content: "\e026";
}
.cT2CEsZ90nj:before {
  content: "\e027";
}
.JzLzpCNXh:before {
  content: "\e028";
}
.p5n5j5K:before {
  content: "\e029";
}
.Qxnq5DW2lzX:before {
  content: "\e02a";
}
.bdA52X:before {
  content: "\e02b";
}
.vY6YFLDnOZs:before {
  content: "\e02c";
}
.FidTMi8b3o:before {
  content: "\e02d";
}
.lnxbbn:before {
  content: "\e02e";
}
.J7tclek5QDw:before {
  content: "\e02f";
}
.kLgfmoBAoy:before {
  content: "\e030";
}
.GHaatb:before {
  content: "\e031";
}
.G5bWqwNEX:before {
  content: "\e032";
}
.RZd1Ifa:before {
  content: "\e033";
}
.LTw02DzOlV8:before {
  content: "\e034";
}
.IeQRCljKu:before {
  content: "\e035";
}
.waBDp0qhH:before {
  content: "\e036";
}
.KuJ6OAXXK:before {
  content: "\e037";
}
.Eelj0OH:before {
  content: "\e038";
}
.m4XpLgb50h0:before {
  content: "\e039";
}
.G8N6n1eWk:before {
  content: "\e03a";
}
.YHVcG8:before {
  content: "\e03b";
}
.aJa8L7x5fy:before {
  content: "\e03c";
}
.KPbTkNh:before {
  content: "\e03d";
}
.rnpsVYDD:before {
  content: "\e03e";
}
.nxvqbg6:before {
  content: "\e03f";
}
.eiJmtqja5OA:before {
  content: "\e040";
}
.Op5Zqo4Eaj:before {
  content: "\e041";
}
.J37IChm:before {
  content: "\e042";
}
.Tiz32b8nNo:before {
  content: "\e043";
}
.sSVqnkKw:before {
  content: "\e044";
}
.clZCTWsp85r:before {
  content: "\e045";
}
.YzGwBdY1c:before {
  content: "\e046";
}
.H6ilSHiSJ:before {
  content: "\e047";
}
.AxPzX9Yl:before {
  content: "\e048";
}
.pp9BEHN9:before {
  content: "\e049";
}
.Uql3hEe:before {
  content: "\e04a";
}
.eAcOKL:before {
  content: "\e04b";
}
.OwdHg9qY8rJ:before {
  content: "\e04c";
}
.r4sXAVQ7tda:before {
  content: "\e04d";
}
.p1xb4Wq:before {
  content: "\e04e";
}
.CD8P7khj6:before {
  content: "\e04f";
}
.eCnYxusM4n4:before {
  content: "\e050";
}
.F3Ei1zU:before {
  content: "\e051";
}
.ebP7Ht:before {
  content: "\e052";
}
.OiTnD9VhR:before {
  content: "\e053";
}
.xZm7yC:before {
  content: "\e054";
}
.pNwWLSDCR:before {
  content: "\e055";
}
.P0uEb4q:before {
  content: "\e056";
}
.Pk1MPBqDO:before {
  content: "\e057";
}
.wfeoDvsqvch:before {
  content: "\e058";
}
.TzHHrL5RtRd:before {
  content: "\e059";
}
.x8YSZx7:before {
  content: "\e05a";
}
.aNd7BN:before {
  content: "\e05b";
}
.QMYI7SN:before {
  content: "\e05c";
}
.cSIV3boq9:before {
  content: "\e05d";
}
.I1vgnAZw4:before {
  content: "\e05e";
}
.qqoIfxoJ2:before {
  content: "\e05f";
}
.fbOtJ1TN7Uz:before {
  content: "\e060";
}
.JeRiDimp2qe:before {
  content: "\e061";
}
.hbFgGhIu:before {
  content: "\e062";
}
.QaUml0xL1:before {
  content: "\e063";
}
.KR8FTn4:before {
  content: "\e064";
}
.IAOv6lvHi:before {
  content: "\e065";
}
.GJW61l7w:before {
  content: "\e066";
}
.Igzo3Xr:before {
  content: "\e067";
}
.JIQDyV:before {
  content: "\e068";
}
.C9RkXHPFPbq:before {
  content: "\e069";
}
.vcwh679xhCe:before {
  content: "\e06a";
}
.KzzJ3usL:before {
  content: "\e06b";
}
.HLf90xo:before {
  content: "\e06c";
}
.rhxYY5o12:before {
  content: "\e06d";
}
.PORCUhHf:before {
  content: "\e06e";
}
.Ne9kMIm:before {
  content: "\e06f";
}
.wLA2RV0z:before {
  content: "\e070";
}
.Ur7CFV:before {
  content: "\e071";
}
.vrae8l:before {
  content: "\e072";
}
.pQDSpCLHab:before {
  content: "\e073";
}
.RdZBCy9x:before {
  content: "\e074";
}
.zIPTmWA6hUO:before {
  content: "\e075";
}
.syWTva:before {
  content: "\e076";
}
.Nj0qVTo0Wj:before {
  content: "\e077";
}
.ea6DmxN4hC:before {
  content: "\e078";
}
.Qhk5vBMwg3n:before {
  content: "\e079";
}
.n5ZMh5C:before {
  content: "\e07a";
}
.USgZK3yMZ:before {
  content: "\e07b";
}
.zPjD7od9wK:before {
  content: "\e07c";
}
.jrx4DG1raLr:before {
  content: "\e07d";
}
.qwHYq5pH:before {
  content: "\e07e";
}
.QXelcosq4:before {
  content: "\e07f";
}
.kEf0cFF01:before {
  content: "\e080";
}
.vTTdTG524f:before {
  content: "\e081";
}
.lXYas97Ouc:before {
  content: "\e082";
}
.q0NFE2W:before {
  content: "\e083";
}
.tunssifJZVx:before {
  content: "\e084";
}
.vKndzE:before {
  content: "\e085";
}
.BFZHEdJhT:before {
  content: "\e086";
}
.i0f5SS6OPHp:before {
  content: "\e087";
}
.zdRUkOcJ541:before {
  content: "\e088";
}
.T70cL00i92w:before {
  content: "\e089";
}
.mrdzBNd:before {
  content: "\e08a";
}
.RMDHY2:before {
  content: "\e08b";
}
.pKDLLBpE64:before {
  content: "\e08c";
}
.agPNurWG6cx:before {
  content: "\e08d";
}
.KX9sAShEeeo:before {
  content: "\e08e";
}
.O1MZMXdyOkq:before {
  content: "\e08f";
}
.QVK6NbgsP:before {
  content: "\e090";
}
.GP3ZHc6g:before {
  content: "\e091";
}
.yWvErPdd9XL:before {
  content: "\e092";
}
.C7sifsRJy:before {
  content: "\e093";
}
.kt7IIqtCq:before {
  content: "\e094";
}
.CUldeD4LUgV:before {
  content: "\e095";
}
.RUO6g6Jxn:before {
  content: "\e096";
}
.h8y5l7p0:before {
  content: "\e097";
}
.ciosS9tqS:before {
  content: "\e098";
}
.Q7BBc932be:before {
  content: "\e099";
}
.iHer3h0Is:before {
  content: "\e09a";
}
.tM2yYCx:before {
  content: "\e09b";
}
.Y8LXEQ290:before {
  content: "\e09c";
}
.wZaudEUffJz:before {
  content: "\e09d";
}
.JjhZrm:before {
  content: "\e09e";
}
.SgJysA:before {
  content: "\e09f";
}
.eV8Ard:before {
  content: "\e0a0";
}
.L4dcQ2n0l:before {
  content: "\e0a1";
}
.SMJLpLWYT:before {
  content: "\e0a2";
}
.JYCag2ycTa:before {
  content: "\e0a3";
}
.y3aBhlhA:before {
  content: "\e0a4";
}
.ES1Nqk5:before {
  content: "\e0a5";
}
.LCzShhMPcC:before {
  content: "\e0a6";
}
.aNXGLKz2:before {
  content: "\e0a7";
}
.QGQhnjEVJK:before {
  content: "\e0a8";
}
.Df4KvORYf:before {
  content: "\e0a9";
}
.xgwwrZD:before {
  content: "\e0aa";
}
.nYWLGk56iZ6:before {
  content: "\e0ab";
}
.eqJtvvLg:before {
  content: "\e901";
}
.N7KPbUQ7:before {
  content: "\e902";
}
.IsUB9jSNTn:before {
  content: "\e903";
}
.S2w8b8L:before {
  content: "\e904";
}
.xT96sY0OZc:before {
  content: "\e905";
}
.veJd1YjM:before {
  content: "\e906";
}
.HiQ2IDag:before {
  content: "\e907";
}
.x3pJzZRX2:before {
  content: "\e908";
}
.qpM24B:before {
  content: "\e909";
}
.rYqbj9DiD:before {
  content: "\e90a";
}
.smca8gCN:before {
  content: "\e90b";
}
.Q6mYnxmxK:before {
  content: "\e90c";
}
.U0qbus8NSq:before {
  content: "\e90d";
}
.cz67RZAy:before {
  content: "\e90e";
}
.McIxQF8jeE5:before {
  content: "\e90f";
}
.VbmFVTL7v6:before {
  content: "\e910";
}
.PK52WW:before {
  content: "\e911";
}
.PWqahGY41Zw:before {
  content: "\e912";
}
.jGg88lf:before {
  content: "\e913";
}
.fpdcTjtL58:before {
  content: "\e914";
}
.WdneoLDB:before {
  content: "\e915";
}
.KMVeqKGnXY8:before {
  content: "\e916";
}
.jjhyqCnh:before {
  content: "\e917";
}
.WavZaHYTT:before {
  content: "\e918";
}
.Vbgqg3W:before {
  content: "\e919";
}
.J0FjLKMN88:before {
  content: "\e91a";
}
.Z56j50DN:before {
  content: "\e91b";
}
.MVq1mN:before {
  content: "\e91c";
}
.xAqi3qgv6A:before {
  content: "\e91d";
}
.Q2zPQO1jr:before {
  content: "\e91e";
}
.e0clvdus:before {
  content: "\e91f";
}
.yukasmVHAkr:before {
  content: "\e920";
}
.Viskdq:before {
  content: "\e921";
}
.eHubCMWRzJ:before {
  content: "\e922";
}
.ZeehaOdDk4f:before {
  content: "\e923";
}
.AmI6xj:before {
  content: "\e924";
}
.tYcVDKhB2v:before {
  content: "\e925";
}
.IkeIkJAD:before {
  content: "\e926";
}
.EnANchQwL:before {
  content: "\e927";
}
.KhZh52:before {
  content: "\e928";
}
.xBDDsIy:before {
  content: "\e929";
}
.oFPKLP4M7P:before {
  content: "\e92a";
}
.WPmn2Fz:before {
  content: "\e92b";
}
.ysuMsnsj:before {
  content: "\e92c";
}
.dYSzHcP:before {
  content: "\e92d";
}
.USqLzVJzJav:before {
  content: "\e92e";
}
.gbbsDO:before {
  content: "\e92f";
}
.MpQHvzV0:before {
  content: "\e930";
}
.RIOZZnBvy:before {
  content: "\e931";
}
.S0VJ1dKK:before {
  content: "\e932";
}
.Ls1T1PPS1V:before {
  content: "\e933";
}
.kaarSuDf:before {
  content: "\e934";
}
.I1c93pBF1HI:before {
  content: "\e935";
}
.chMDXEw:before {
  content: "\e936";
}
.t2d1s6g:before {
  content: "\e937";
}
.eEJjJBRcU:before {
  content: "\e938";
}
.bMC5LKX:before {
  content: "\e939";
}
.pzOjxN6zP:before {
  content: "\e93a";
}
.TlBqaD:before {
  content: "\e93b";
}
.AptXZst5:before {
  content: "\e93c";
}
.V7GfMBFvIA7:before {
  content: "\e93d";
}
.dm9GEj:before {
  content: "\e93e";
}
.e06W8HSfh:before {
  content: "\e93f";
}
.EyrPgEQOP3:before {
  content: "\e940";
}
.T92rmnISHQ:before {
  content: "\e941";
}
.V348jEZ:before {
  content: "\e942";
}
.c3S8eZQdgbL:before {
  content: "\e943";
}
.PMcvhfI3KXD:before {
  content: "\e944";
}
.qllfivzVrn8:before {
  content: "\e945";
}
.Z04mqAhYAnj:before {
  content: "\e946";
}
.KlpF6reW:before {
  content: "\e947";
}
.n0E6WLRfX:before {
  content: "\e948";
}
.JxqmLYFhj5:before {
  content: "\e949";
}
.pn7sbJc:before {
  content: "\e94a";
}
.NCON3oAm4Om:before {
  content: "\e94b";
}
.ToyxyoUG:before {
  content: "\e94c";
}
.ek83Ma:before {
  content: "\e94d";
}
.WxmoZV:before {
  content: "\e94e";
}
.Tx3gEY0j3:before {
  content: "\e94f";
}
.eE7xUPQ:before {
  content: "\e950";
}
.i5xuHRYOXic:before {
  content: "\e951";
}
.GLJ63pFC:before {
  content: "\e952";
}
.Evwc2GQ:before {
  content: "\e953";
}
.h9QziT3w3f:before {
  content: "\e954";
}
.A4OoGaTnT:before {
  content: "\e955";
}
.xihAjvDme9o:before {
  content: "\e956";
}
.oyf8MD54:before {
  content: "\e957";
}
.XmEUwMFs:before {
  content: "\e958";
}
.kXHUgeS7cY:before {
  content: "\e959";
}
.qA13gnU:before {
  content: "\e95a";
}
.hDb74j:before {
  content: "\e95b";
}
.Duj0MIbwDt:before {
  content: "\e95c";
}
.yzGMHBQWd:before {
  content: "\e95d";
}
.zHcHQpjdX:before {
  content: "\e95e";
}
.aK7Kbg:before {
  content: "\e95f";
}
.mErbwxTb:before {
  content: "\e960";
}
.ubjfdeDKX6:before {
  content: "\e961";
}
.iPf7IDc:before {
  content: "\e962";
}
.CaWw91ut2f:before {
  content: "\e963";
}
.Ebu5Mc0cpkB:before {
  content: "\e964";
}
.Gkflp6fTW:before {
  content: "\e965";
}
.CeFexd3:before {
  content: "\e966";
}
.CUUyKLv:before {
  content: "\e967";
}
.BbklQOvH2qr:before {
  content: "\e968";
}
.q0JGXrE1hr:before {
  content: "\e969";
}
.iuUmhbdh:before {
  content: "\e96a";
}
.Lt9zXhdjjb:before {
  content: "\e96b";
}
.edh7v0:before {
  content: "\e96c";
}
.O7dhVf:before {
  content: "\e96d";
}
.d9eKlm:before {
  content: "\e96e";
}
.Gc4fMw6dG:before {
  content: "\e96f";
}
.Skmbop:before {
  content: "\e970";
}
.Kk2DXb:before {
  content: "\e971";
}
.eB58eTfHL:before {
  content: "\e972";
}
.j4xqeBL7:before {
  content: "\e973";
}
.B2DYHRGKhud:before {
  content: "\e974";
}
.zgwW4fx:before {
  content: "\e975";
}
.OXUAsdw:before {
  content: "\e976";
}
.JcDwha:before {
  content: "\e977";
}
.Jjb30A:before {
  content: "\e978";
}
.Kyd56bcj1:before {
  content: "\e979";
}
.PtweqN:before {
  content: "\e97a";
}
.AggAyRux67h:before {
  content: "\e97b";
}
.dHsIvvB:before {
  content: "\e97c";
}
.zTwZwhki:before {
  content: "\e97d";
}
.x4YV90rEu:before {
  content: "\e97e";
}
.OSHKicM:before {
  content: "\e97f";
}
